.countdown > .column {
    background-color: white;
    opacity: 80%;
    border-radius: 44px;
    width: 90px;
    padding: 30px 10px;
    margin: 10px 5px;
    text-align: center;
}
.countdown-value {
    font-family: var(--font5);
    font-size: 30px;
    line-height: 120%;
    font-weight: 200;
    letter-spacing: -0.44px;
}
.countdown-text {
    color: rgba(24, 24, 24, 0.93);
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 0;
    font-family: var(--font5);
}

@media (max-width: 769px) {
    .countdown > .column {
        width: 70px;
        padding: 20px 5px;
        margin: 10px 2px;
    }
}
